namespace OF_DL.Models.Messages;

public class MessageCollection
{
    public List<Messages.Medium> MessageMedia = new();
    public List<Messages.List> MessageObjects = new();
    public Dictionary<long, string> Messages = new();
}
